id: "aii_Phlp"
language: "aii"
script: "Phlp"
name: "Assyrian Neo-Aramaic, Psalter Pahlavi"
sample_text {
  masthead_full: "𐮉𐮊𐮁𐮅"
  masthead_partial: "𐮌𐮐"
  styles: "𐮋𐮌 𐮍𐮁𐮁 𐮋𐮅𐮃𐮈𐮑𐮀 𐮁𐮀𐮈𐮋𐮅𐮀 𐮐𐮅𐮐𐮌𐮈𐮀 𐮊𐮉𐮊𐮄 𐮄𐮃𐮋𐮀 𐮃𐮉"
  tester: "𐮋𐮌 𐮍𐮁𐮁 𐮎𐮊𐮑𐮀 𐮃𐮊𐮀 𐮋𐮈𐮋𐮅𐮑𐮀 𐮅𐮋𐮍𐮊𐮈𐮑𐮀 𐮃𐮆𐮃𐮋𐮀 𐮀𐮌𐮐𐮈𐮀 𐮈𐮁𐮃𐮅𐮌𐮀 𐮊𐮅𐮁𐮃𐮅𐮈𐮑𐮀 𐮁"
  poster_sm: "𐮋𐮌 𐮍𐮁𐮁 𐮀𐮌𐮌"
  poster_md: "𐮋𐮌 𐮍𐮁𐮁"
  poster_lg: "𐮁𐮅𐮌𐮐𐮀"
  specimen_48: "𐮅𐮋𐮌 𐮍𐮁𐮁 𐮃𐮀𐮑𐮅𐮅𐮑𐮀 𐮄𐮃𐮋𐮀 𐮋𐮁𐮅𐮊𐮌𐮀 𐮃𐮄𐮈𐮅𐮀 𐮅𐮋 𐮀𐮋𐮅𐮑𐮀 𐮋𐮇𐮈𐮃𐮀 𐮊"
  specimen_36: "𐮉𐮊 𐮁𐮅𐮌𐮐𐮀 𐮁𐮅𐮈𐮊𐮄 𐮇𐮀𐮅𐮀 𐮅𐮁𐮅𐮁𐮅 𐮂𐮅 𐮀𐮈𐮋𐮅𐮀 𐮅𐮆𐮃𐮋𐮀. 𐮅𐮎𐮈𐮐𐮈𐮊𐮄 𐮈𐮄𐮁𐮀 𐮄𐮅𐮌𐮀 𐮅𐮀𐮌𐮈𐮑. 𐮁𐮅𐮃 𐮃𐮀𐮄𐮀 𐮂𐮐𐮋𐮑𐮈 𐮅𐮊 𐮀𐮇𐮅𐮌𐮀 𐮂𐮅𐮂 𐮄𐮅𐮈𐮀 𐮁𐮇𐮃 𐮅𐮅𐮇𐮀 𐮃𐮀𐮇𐮌𐮅𐮑𐮀."
  specimen_32: "𐮉𐮊 𐮀𐮌𐮐𐮀 𐮈𐮊𐮄 𐮁𐮅𐮁𐮅 𐮋𐮋 𐮋𐮀𐮌𐮅𐮌 𐮅𐮂𐮅𐮂 𐮎𐮀𐮐 𐮌𐮑𐮈𐮅𐮀 𐮁𐮈𐮃 𐮋𐮀𐮌𐮅𐮌 𐮃𐮊𐮀 𐮋𐮑𐮅𐮑𐮀 𐮃𐮎𐮅𐮅𐮐𐮅𐮌𐮈𐮀 𐮁𐮊𐮈𐮄𐮈. 𐮅𐮉𐮊 𐮀𐮌𐮐𐮀 𐮂𐮅𐮂 𐮎𐮈𐮐𐮈 𐮌𐮑𐮈𐮅𐮀 𐮁𐮅𐮁𐮅 𐮋𐮋 𐮉𐮊 𐮎𐮅𐮅𐮐𐮅𐮌𐮈𐮀 𐮃𐮐𐮋𐮑𐮑𐮀 𐮃𐮐𐮅𐮅𐮑 𐮃𐮀𐮄𐮀 𐮁𐮅𐮃𐮋𐮀."
  specimen_21: "𐮉𐮊 𐮇𐮃 𐮀𐮈𐮑𐮊𐮄 𐮄𐮋𐮅𐮑𐮀 𐮃𐮎𐮀𐮐 𐮎𐮅𐮅𐮅𐮈𐮀 𐮁𐮈𐮃 𐮇𐮃 𐮁𐮈𐮑 𐮃𐮈𐮌𐮀 𐮋𐮀 𐮅𐮁𐮃𐮅𐮈𐮑𐮀 𐮊𐮀 𐮀𐮌𐮐𐮈𐮀 𐮃𐮎𐮈𐮐𐮈 𐮅𐮈𐮃𐮀 𐮃𐮅𐮋𐮁𐮊 𐮃𐮆𐮃𐮋𐮀 𐮐𐮅𐮐𐮌𐮈𐮀 𐮃𐮌𐮑𐮈𐮅𐮌𐮀 𐮁𐮈𐮃 𐮋𐮌𐮅𐮌𐮀 𐮐𐮑𐮍𐮈𐮀 𐮈𐮌 𐮁𐮈𐮃 𐮋𐮀𐮌𐮅𐮌.\n𐮂𐮅𐮂 𐮄𐮉 𐮇𐮃 𐮊𐮀 𐮎𐮀𐮐 𐮃𐮁𐮈𐮋𐮀 𐮈𐮌 𐮋𐮅𐮑𐮁𐮀 𐮂𐮅 𐮁𐮈𐮑 𐮀𐮍𐮈𐮅𐮀 𐮈𐮌 𐮑𐮅𐮈𐮃𐮀 𐮋𐮌 𐮀𐮑𐮅𐮀 𐮃𐮊𐮀 𐮋𐮀𐮌𐮅𐮌.\n𐮉𐮊 𐮇𐮃 𐮀𐮈𐮊𐮄 𐮁𐮅𐮁𐮅 𐮋𐮋 𐮁𐮈𐮑 𐮃𐮈𐮌𐮀 𐮇𐮀𐮅𐮀 𐮅𐮊𐮀 𐮋𐮑𐮂𐮌𐮈𐮌𐮀 𐮂𐮅 𐮋𐮑𐮈𐮑𐮀 𐮃𐮄𐮋𐮅𐮑𐮀 𐮅𐮂𐮁𐮅𐮈𐮑𐮀 𐮅𐮉𐮊 𐮂𐮅𐮌𐮇𐮀 𐮃𐮅𐮋𐮅𐮊𐮄.\n𐮂𐮅𐮂 𐮊𐮀 𐮅𐮅𐮅𐮈 𐮂𐮅 𐮇𐮈𐮀 𐮃𐮈𐮊𐮌𐮈𐮀 𐮃𐮇𐮃 𐮎𐮅𐮍𐮅𐮎𐮀 𐮈𐮌 𐮁𐮈𐮑𐮀 𐮈𐮌 𐮀𐮂𐮅𐮈𐮑𐮀 𐮈𐮌 𐮀𐮈𐮋𐮅𐮀 𐮈𐮌 𐮐𐮋𐮀 𐮑𐮁𐮀 𐮋𐮐𐮋𐮄𐮅𐮑𐮀. 𐮉𐮊 𐮇𐮃 𐮎𐮅𐮍𐮅𐮎𐮀 𐮀𐮈𐮑𐮊𐮄 𐮄𐮋𐮅𐮑𐮀 𐮃𐮎𐮀𐮐 𐮌𐮑𐮈𐮅𐮀 𐮁𐮈𐮃 𐮋𐮀𐮌𐮅𐮌 𐮃𐮅𐮋𐮅𐮁𐮊 𐮄𐮃𐮇𐮀 𐮏𐮎𐮇𐮈𐮑𐮀."
  specimen_16: "𐮉𐮊 𐮇𐮃 𐮀𐮈𐮑𐮊𐮄 𐮄𐮋𐮅𐮑𐮀 𐮃𐮑𐮇𐮋𐮌𐮑𐮀 𐮅𐮃𐮀𐮌𐮈𐮑 𐮅𐮑𐮅𐮃𐮈𐮑𐮀. 𐮀𐮄𐮀 𐮄𐮋𐮅𐮑𐮀 𐮁𐮇𐮁𐮐𐮈𐮊𐮀 𐮄𐮋𐮅𐮑𐮀 𐮃𐮐𐮇𐮊𐮎𐮑𐮀 𐮃𐮑𐮅𐮃𐮈𐮑𐮀 𐮈𐮌 𐮄𐮈𐮋𐮌𐮅𐮑𐮀 𐮅𐮇𐮀𐮅𐮅𐮑𐮀 𐮁𐮌𐮅𐮎𐮐𐮀 𐮈𐮌 𐮅𐮋 𐮂𐮅 𐮐𐮅𐮑𐮎𐮅𐮑𐮀 𐮅𐮋 𐮀𐮇𐮅𐮌𐮀.\n𐮉𐮊 𐮇𐮃 𐮀𐮈𐮑𐮊𐮄 𐮄𐮋𐮅𐮑𐮀 𐮃𐮅𐮅𐮈𐮌𐮀 𐮅𐮄𐮋𐮆𐮋𐮑𐮀. 𐮀𐮄𐮀 𐮇𐮀𐮅𐮅𐮑𐮀 𐮁𐮇𐮁𐮐𐮈𐮊𐮀 𐮇𐮀𐮅𐮅𐮑𐮀 𐮃𐮅𐮅𐮈𐮌𐮀 𐮃𐮊𐮀 𐮅𐮅𐮑𐮀 𐮃𐮂𐮅𐮈 𐮋𐮌 𐮄𐮉 𐮀𐮌𐮐𐮀 𐮅𐮑𐮅𐮅𐮈𐮀 𐮁𐮑𐮅 𐮅𐮋𐮁𐮊𐮑𐮀 𐮋𐮃𐮅𐮌𐮅𐮑𐮀 𐮁𐮉𐮊 𐮀𐮅𐮅𐮇𐮀 𐮃𐮄𐮅𐮈𐮀 𐮃𐮊𐮀 𐮋𐮈𐮃𐮀 𐮃𐮑𐮇𐮅𐮁𐮀.\n𐮉𐮊 𐮇𐮃 𐮎𐮅𐮍𐮅𐮎𐮀 𐮀𐮈𐮉 𐮇𐮃 𐮄𐮃𐮋𐮀 𐮂𐮅 𐮐𐮅𐮑𐮎𐮅𐮑𐮀 𐮀𐮈𐮑𐮊𐮄 𐮄𐮋𐮅𐮑𐮀 𐮊𐮇𐮑𐮅𐮂𐮋𐮅𐮅𐮑𐮀 𐮐𐮅𐮑𐮎𐮑𐮀 𐮂𐮅 𐮑𐮋𐮋𐮑𐮀 𐮁𐮀𐮅𐮅𐮇𐮀 𐮅𐮁𐮃𐮅𐮑𐮀 𐮀𐮑𐮅𐮈𐮑𐮀 𐮅𐮄𐮈𐮅𐮑𐮀 𐮑𐮁𐮊𐮈𐮑𐮀. 𐮅𐮉𐮊 𐮇𐮃 𐮀𐮈𐮉 𐮋𐮁𐮅𐮅𐮀 𐮃𐮀𐮑𐮅𐮀 𐮀𐮈𐮑𐮊𐮄 𐮄𐮋𐮅𐮑𐮀 𐮊𐮄𐮈𐮅𐮑𐮀 𐮀𐮋𐮌𐮅𐮋𐮈𐮑𐮀 𐮅𐮐𐮅𐮑𐮎𐮈𐮑𐮀 𐮅𐮋𐮅𐮃𐮅𐮑𐮌𐮈𐮑𐮀 𐮃𐮅𐮋𐮀 𐮅𐮋 𐮀𐮈𐮋𐮅𐮀 𐮅𐮋𐮑𐮅𐮅𐮑𐮀 𐮎𐮅𐮍𐮅𐮎𐮈𐮑𐮀.\n𐮉𐮊 𐮇𐮃 𐮀𐮈𐮑𐮊𐮄 𐮄𐮋𐮅𐮑𐮀 𐮋𐮀 𐮋𐮌𐮈𐮇𐮑𐮀 𐮅𐮁𐮅𐮍𐮋𐮀 𐮅𐮁𐮇𐮁𐮐𐮀 𐮋𐮑𐮇𐮋𐮑𐮀 𐮍𐮅𐮑𐮀 𐮃𐮎𐮅𐮊𐮇𐮌𐮀 𐮅𐮈𐮅𐮋𐮀 𐮃𐮋𐮌𐮈𐮇𐮑𐮀 𐮁𐮎𐮅𐮅𐮅𐮌𐮀."
}
